.static-page.wrapper {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 15px 15px 15px;
}

.static-page.wrapper, .wrapper *, .wrapper *:before, .wrapper *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.static-page.wrapper strong {
    font-weight: 700;
}

@media screen and (max-width: 450px) {
    .static-page p {
        font-size: 16px;
        line-height: 1.5;
    }
}

@media screen and (min-width: 450px) and (max-width: 760px) {
    .static-page p {
        font-size: 14px;
        line-height: 1.4;
    }
}

.static-page ::-webkit-scrollbar {
    width: 12px;
}

.static-page ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

.static-page ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

/***************** BEGIN HEADER *****************/
.static-page .header {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(2, 90px);
    align-items: end;
    padding: 0;
    margin-bottom: 20px;
}
@media screen and (max-width: 450px) {
    .static-page .header {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto auto;
        grid-template-areas:
                "menu"
                "ask-info";
    }
}

.static-page .menu-wrapper {
    grid-column: 6 / -1;
    grid-row: 1 / 3;
    justify-self: end;
    text-align: right;
}

@media screen and (max-width: 450px) {
    .static-page .menu-wrapper {
        grid-area: menu;
    }
}

.static-page .ask-info {
    grid-column: 1 / 6;
    align-items: end;
    grid-row: 1 / 3;
    margin-top: 20px;
}

@media screen and (max-width: 450px) {
    .static-page .ask-info {
        grid-area: ask-info;
    }
}

.static-page .ask-info a {
    max-width: 280px;
    color: #2a3c47;
    grid-column: 1 / -1;
    background: #f3f3f3;
    border: none;
    border-bottom: 6px solid #c2c2c2;
    padding: 15px 10px;
    font-size: 18px;
    margin-bottom: 20px;
    display: block;
    text-align: center;
}

.static-page .ask-info a:hover {
    color: #70C322;
    border-bottom: 6px solid #70C322;
}

@media screen and (max-width: 450px) {
    .static-page .ask-info a {
        max-width: 100%;
        font-size: 16px;
        padding: 12px 8px;
    }
}

.static-page .ask-info a:last-child {
    margin-bottom: 0;
}

.static-page .menu-wrapper, .menu-wrapper a {
    color: #9a9a9a;
}

.static-page .ask-info button:last-child {
    margin-bottom: 0;
}

.static-page .menu-wrapper h2 {
    font-size: 24px;
    font-weight: 100;
}

.static-page .menu-wrapper ul {
    list-style: none;
    margin: 0;
}

.static-page .menu-wrapper li a {
    transition: padding-right 0.5s ease;
    padding: 0;
}

.static-page .menu-wrapper li:hover > a {
    padding-right: 30px;
}

.static-page .menu-wrapper ul li a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    line-height: 2;
}

/***************** END HEADER *****************/

/***************** BEGIN KITCHENS *****************/
.static-page .modern, .static-page .classic, .static-page .contemporary {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(420px, 1fr));
    grid-gap: 45px;
}

.static-page .classic, .static-page .modern {
    margin-bottom: 40px;
}

@media screen and (max-width: 450px) {
    .static-page .modern, .static-page .classic, .static-page .contemporary {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
}

.static-page .title, .static-page .brand-title, .static-page .showroom-content-container h2 {
    display: block;
    width: 100%;
    text-align: center;
    color: #9a9a9a;
    font-size: 46px;
    font-weight: 100;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.5);
}

.static-page .kitchen {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 450px) {
    .static-page .kitchen {
        display: grid;
        grid-template-columns: 1fr;
    }
}

.static-page .media-container {
    height: 370px;
}

.static-page .image-container {
    height: 625px;
}

@media screen and (max-width: 450px) {
    .static-page .image-container {
        height: 640px;
    }
}

.static-page .media-container, .static-page .image-container {
    order: 0;
    background: no-repeat 50% 50%;
    background-size: cover;
}

.static-page .content-container {
    order: 1;
    background: #303030;
    padding: 20px 0 20px 20px;
    align-items: center;
    justify-items: center;
    height: 370px;
}

.static-page .description-container::-webkit-scrollbar {
    width: 12px;
}

.static-page .description-container::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

.static-page .description-container::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

@media screen and (max-width: 450px) {
    .static-page .content-container {
        height: auto;
    }
}

.static-page .content-container::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.2);
}

.static-page .content-container p {
    color: #fff;
    margin: 0;
    height: 269px;
    overflow-y: auto;
    padding-right: 20px;
}

@media screen and (max-width: 450px) {
    .static-page .content-container p {
        height: auto;
        overflow: unset;
    }
}


.static-page .content-container .static-page .details, .static-page .description-container .static-page .details{
    display: block;
    background: transparent;
    padding: 9px 0;
    font-size: 16px;
    width: 110px;
    margin: 20px auto 0 auto;
    text-align: center;
}

.static-page .content-container .static-page .details {
    color: #fff;
    border: 1px solid #fff;
}

.static-page .content-container .details:hover {
    color: #70C322;
    border: 1px solid #70C322;
}

/* Background Images Modern Kitchens */
.static-page .modern-01 {
    background: url("../images/kitchens/modern-kitchen-01.jpg");
}

.static-page .modern-02 {
    background: url("../images/kitchens/modern-kitchen-02.jpg");
}

.static-page .modern-03 {
    background: url("../images/kitchens/modern-kitchen-03.jpg");
}

.static-page .modern-04 {
    background: url("../images/kitchens/modern-kitchen-04.jpg");
}
.static-page .modern-05 {
    background: url("../images/kitchens/modern-kitchen-05.jpg");
}

/* Background Images Classic Kitchens */
.static-page .classic-01 {
    background: url("../images/kitchens/classic_kitchen_01.jpg");
}

.static-page .classic-02 {
    background: url("../images/kitchens/classic_kitchen_02.jpg");
}

.static-page .classic-03 {
    background: url("../images/kitchens/classic_kitchen_03.jpg");
}

.static-page .classic-04 {
    background: url("../images/kitchens/classic_kitchen_04.jpg");
}
.static-page .classic-05 {
    background: url("../images/kitchens/classic_kitchen_05.jpg");
}

/* Background Images Contemporary Kitchens */
.static-page .contemporary-01 {
    background: url("../images/kitchens/contemporary_kitchen_01.jpg");
}

.static-page .contemporary-02 {
    background: url("../images/kitchens/contemporary_kitchen_02.jpg");
}

.static-page .contemporary-03 {
    background: url("../images/kitchens/contemporary_kitchen_03.jpg");
}

.static-page .contemporary-04 {
    background: url("../images/kitchens/contemporary_kitchen_04.jpg");
}
.static-page .contemporary-05 {
    background: url("../images/kitchens/contemporary_kitchen_05.jpg");
}

.static-page .bottom-content {
    margin-top: 50px;
}

/***************** END KITCHENS *****************/

/***************** BEGIN HOME COMFORT *****************/
.static-page .item {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(251px, 1fr));
    margin-bottom: 45px;
}

.static-page .brand-title {
    margin: 50px 0 20px 0;
}

.static-page .description-container {
    padding: 30px 0 30px 30px;
}

@media screen and (max-width: 450px) {
    .static-page .kitchen {
        display: grid;
        grid-template-columns: 1fr;
    }

    .static-page .description-container {
        padding: 15px 0 15px 15px;
    }

}

.static-page .description-container::-webkit-scrollbar {
    width: 12px;
}

.static-page .description-container::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #2a3c47;
}

.static-page .cooling .description-container::-webkit-scrollbar-track {
    background-color: #a5e0ea;;
}

.static-page .heating .description-container::-webkit-scrollbar-track {
    background-color: #FF8C8D;
}

.static-page .air-quality .description-container::-webkit-scrollbar-track {
    background-color: #B5E98A;
}

.static-page .installation .description-container::-webkit-scrollbar-track {
    background-color: #FBB55E;
}

.static-page .maintenance .description-container::-webkit-scrollbar-track {
    background-color: #ebe246;
}

.static-page .description-container::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

.static-page .description {
    line-height: 1.5;
    overflow-y: auto;
    height: calc(640px - 121px);
    padding-right: 30px;
}

.static-page .description-container .details {
    color: #000;
    border: 1px solid #000;
}

.static-page .description-container .details:hover {
    color: #fff;
    border: 1px solid #fff;
}

.static-page .description-container .small {
    font-size: 14px;
    line-height: 1.3;
}

@media screen and (max-width: 450px) {
    .static-page .description, .static-page .description-container {
        height: auto;
    }

    .static-page .description {
        padding-right: 15px;
        height: auto;
    }
}

.static-page .description h2 {
    text-transform: uppercase;
}

.static-page .description h2, .static-page .description h3 {
    margin-top: 0;
    font-weight: 400;
}

.static-page .cooling .description-container {
    background: #a5e0ea;
}

.static-page .heating .description-container {
    background: #FF8C8D;
}

.static-page .air-quality .description-container {
    background: #B5E98A;
}

.static-page .installation .description-container {
    background: #FBB55E;
}

.static-page .maintenance .description-container {
    background: #ebe246;
}

.static-page .cooling {
    background: url("../images/home-comfort/cooling.jpg");
}

.static-page .heating {
    background: url("../images/home-comfort/heating.jpg");
}

.static-page .air-quality {
    background: url("../images/home-comfort/ventilation.jpg");
}

.static-page .installation {
    background: url("../images/home-comfort/installation.jpg");
}

.static-page .installation ul {
    padding-left: 15px;
}

.static-page .maintenance {
    background: url("../images/home-comfort/maintenance.jpg");
}

/***************** END HOME COMFORT *****************/

/***************** BEGIN BRANDS *****************/
@media screen and (max-width: 760px) {
    .static-page .wrapper {
        padding: 0 15px;
    }
}

.static-page .brands {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(256px, 1fr));
    grid-template-rows: minmax(200px, 300px);
    grid-gap: 40px;
    align-items: stretch;
    justify-items: stretch;
}

.static-page .brand {
    display: grid;
    justify-items: center;
    align-items: center;
    position: relative;
}

.static-page .brand-message {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.static-page .brand-main-title {
    font-size: 40px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}

.static-page .brand-separator {
    margin-top: 50px;
}

.static-page .brands .brand-title {
    margin: 30px 0 20px 0;
}

.static-page .brand img {
    max-width: 100%;
    height: auto;
}

.static-page .overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -10;
    transition: background-color 0.5s ease, opacity 0.5s ease, z-index 0.6s ease;
}

.static-page .brand:hover > .overlay {
    background-color:#000;
    opacity:0.5;
    z-index: 100;
}

/***************** END HOME BRANDS *****************/

/***************** BEGIN SHOWROOM *****************/

.static-page .showroom-content-container ul {
    list-style: none;
    font-size: 24px;
    font-weight: 400;
    margin-top: 50px;
    padding-left: 20px;
}

.static-page .showroom-content-container ul li {
    padding-bottom: 15px;
}

.static-page .showroom-media-container {
    display: grid;
    grid-template-columns: repeat(2, minmax(378px, 1fr));
    grid-gap: 15px;
}

@media screen and (max-width: 768px) {
    .static-page .showroom-media-container {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
}

.static-page .showroom-media-container img {
    display: block;
    width: 100%;
}
